.page-node-type-scholarships #block-contentform {
  padding: 20px;
  max-width: 1220px;
  margin: 0px auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form label, .page-node-type-scholarships #block-contentform #node-expression-of-interest-form legend {
  width: 100%;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form input, .page-node-type-scholarships #block-contentform #node-expression-of-interest-form textarea {
  width: 96%;
  padding: 2%;
  margin: 0;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form select {
  width: 100%;
  padding: 2%;
  margin: 0;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form fieldset.form-item {
  margin-bottom: 40px;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .fieldset-wrapper {
  position: relative;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .fieldset-wrapper > .description {
  width: 100%;
  float: none;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-style: italic;
  color: #bbb;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form input::-moz-placeholder {
  /* Firefox 19+ */
  font-style: italic;
  color: #bbb;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form input:-ms-input-placeholder {
  /* IE 10+ */
  font-style: italic;
  color: #bbb;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form input:-moz-placeholder {
  /* Firefox 18- */
  font-style: italic;
  color: #bbb;
}

@media (min-width: 768px) {
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .fieldset-wrapper > .description {
    display: block;
    font-style: italic;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .research-experiences,
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .motivation-reason,
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .motivation-goal {
    float: right;
  }
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .description {
  display: inline-block;
  left: 23px;
  bottom: 10px;
  clear: both;
  width: 54%;
  float: right;
  margin-top: 0;
  line-height: 1em;
  margin-bottom: 1em;
  font-style: italic;
  color: #666;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .research-experiences,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .motivation-reason,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .motivation-goal {
  clear: both;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions {
  overflow: auto;
  zoom: 1;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions input {
  color: #2e2e2e;
  font-family: Sommet;
  font-size: 24px;
  font-weight: normal;
  line-height: 29px;
  padding: 15px 60px;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions input:hover {
  color: #fff;
  background-color: #2e2e2e;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions .dropbutton-wrapper {
  float: right;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions .dropbutton-widget {
  padding-right: 0;
  border: none;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions .dropbutton-toggle,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions .moderation-state-draft {
  display: none;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-exp-research-outputs-wrapper table {
  width: 100%;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-exp-research-outputs-wrapper table .label {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 32px;
  text-align: left;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-exp-research-outputs-wrapper thead .label:after {
  content: ' (List any scholarly papers in recognised academic journals,  research or technical reports prepared for industry, government or  business or published creative works e.g. exhibitions).';
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-expression-scholarship-wrapper label,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-primary-supervisor-email-wrapper label,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-faculty-wrapper label {
  display: none;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-expression-scholarship-wrapper input,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-primary-supervisor-email-wrapper input,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-faculty-wrapper input {
  padding: 0;
  margin: 0;
  border: none;
  color: #fff;
  font-size: 1px;
  line-height: 1px;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-expression-title--description,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-expression-first-name-0-value--description,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-expression-last-name-0-value--description,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-expression-email-0-value--description,
.page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-expression-scholarship-0-target-id--description {
  font-size: 1px;
  line-height: 1px;
  color: #e4e4e4;
}

.page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-type-vertical-tabs {
  display: none;
}

@media (min-width: 768px) {
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-item {
    max-width: 100%;
    margin: 0 auto;
    overflow: auto;
    zoom: 1;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form label {
    font-weight: bold;
    float: left;
    margin: 1% 0;
    padding: 2%;
    width: 35%;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form fieldset legend {
    font-weight: bold;
    text-transform: uppercase;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form select {
    float: right;
    margin: 1% 0;
    padding: 0;
    width: 54%;
    padding: 2%;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form input, .page-node-type-scholarships #block-contentform #node-expression-of-interest-form textarea {
    float: right;
    margin: 1% 0;
    padding: 0;
    width: 50%;
    padding: 2%;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form textarea {
    width: 54%;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .draggable textarea {
    width: 55%;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions {
    overflow: auto;
    zoom: 1;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-actions input {
    float: none;
    margin: 0;
    width: 100%;
    padding: 15px 60px;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form #edit-field-exp-research-outputs-wrapper table .label {
    font-weight: bold;
    float: left;
    margin: 1% 0;
    padding: 2%;
    text-align: left;
  }
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-item-supervisor-email input,
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-item-project-name input,
  .page-node-type-scholarships #block-contentform #node-expression-of-interest-form .form-item-supervisor-faculty input {
    padding: 0;
    margin: 0;
  }
}

#block-expression-applicants-nominate,
#block-expression-applicants-shortlist,
#block-expression-applicants-all,
#block-expression-applicants-decline,
#block-expression-applicants-nominate-admin,
#block-expression-applicants-shortlist-admin,
#block-expression-applicants-all-admin,
#block-expression-applicants-decline-admin {
  background-color: #fff;
  padding: 20px;
  max-width: 1220px;
  margin: 0px auto 40px auto;
}

#block-expression-applicants-nominate h2,
#block-expression-applicants-shortlist h2,
#block-expression-applicants-all h2,
#block-expression-applicants-decline h2,
#block-expression-applicants-nominate-admin h2,
#block-expression-applicants-shortlist-admin h2,
#block-expression-applicants-all-admin h2,
#block-expression-applicants-decline-admin h2 {
  font-size: 1.23em;
}

#block-expression-applicants-nominate table,
#block-expression-applicants-shortlist table,
#block-expression-applicants-all table,
#block-expression-applicants-decline table,
#block-expression-applicants-nominate-admin table,
#block-expression-applicants-shortlist-admin table,
#block-expression-applicants-all-admin table,
#block-expression-applicants-decline-admin table {
  width: 100%;
}

#block-expression-applicants-nominate table td,
#block-expression-applicants-shortlist table td,
#block-expression-applicants-all table td,
#block-expression-applicants-decline table td,
#block-expression-applicants-nominate-admin table td,
#block-expression-applicants-shortlist-admin table td,
#block-expression-applicants-all-admin table td,
#block-expression-applicants-decline-admin table td {
  vertical-align: middle;
}

#block-expression-applicants-nominate thead tr,
#block-expression-applicants-shortlist thead tr,
#block-expression-applicants-all thead tr,
#block-expression-applicants-decline thead tr,
#block-expression-applicants-nominate-admin thead tr,
#block-expression-applicants-shortlist-admin thead tr,
#block-expression-applicants-all-admin thead tr,
#block-expression-applicants-decline-admin thead tr {
  border-bottom: 1px solid #000;
}

#block-expression-applicants-nominate thead th,
#block-expression-applicants-shortlist thead th,
#block-expression-applicants-all thead th,
#block-expression-applicants-decline thead th,
#block-expression-applicants-nominate-admin thead th,
#block-expression-applicants-shortlist-admin thead th,
#block-expression-applicants-all-admin thead th,
#block-expression-applicants-decline-admin thead th {
  background: #f5f5f2;
  border: solid #bfbfba;
  border-width: 1px 0;
  color: #333;
  text-transform: uppercase;
  text-align: left;
  padding: 10px 12px;
  vertical-align: middle;
  font-size: 14px;
}

#block-expression-applicants-nominate thead th a,
#block-expression-applicants-shortlist thead th a,
#block-expression-applicants-all thead th a,
#block-expression-applicants-decline thead th a,
#block-expression-applicants-nominate-admin thead th a,
#block-expression-applicants-shortlist-admin thead th a,
#block-expression-applicants-all-admin thead th a,
#block-expression-applicants-decline-admin thead th a {
  position: relative;
  display: block;
  color: #0074bd;
  text-decoration: none;
}

#block-expression-applicants-nominate tbody tr,
#block-expression-applicants-shortlist tbody tr,
#block-expression-applicants-all tbody tr,
#block-expression-applicants-decline tbody tr,
#block-expression-applicants-nominate-admin tbody tr,
#block-expression-applicants-shortlist-admin tbody tr,
#block-expression-applicants-all-admin tbody tr,
#block-expression-applicants-decline-admin tbody tr {
  border-bottom: 1px solid #e6e4df;
  padding: 0.1em 0.6em;
}

#block-expression-applicants-nominate tbody td,
#block-expression-applicants-shortlist tbody td,
#block-expression-applicants-all tbody td,
#block-expression-applicants-decline tbody td,
#block-expression-applicants-nominate-admin tbody td,
#block-expression-applicants-shortlist-admin tbody td,
#block-expression-applicants-all-admin tbody td,
#block-expression-applicants-decline-admin tbody td {
  padding: 10px 12px;
  text-align: left;
  font-size: 14px;
}

#block-expression-applicants-nominate tbody a,
#block-expression-applicants-shortlist tbody a,
#block-expression-applicants-all tbody a,
#block-expression-applicants-decline tbody a,
#block-expression-applicants-nominate-admin tbody a,
#block-expression-applicants-shortlist-admin tbody a,
#block-expression-applicants-all-admin tbody a,
#block-expression-applicants-decline-admin tbody a {
  color: #0074bd;
  text-decoration: none;
}

#block-eoilogin {
  padding: 20px;
  max-width: 1220px;
  margin: 0px auto;
}

#block-eoilogin .button {
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-decoration: none;
  padding: 20px 100px 20px 30px;
  background: #ffe600 url(../../../images/RightArrowBlack.svg) no-repeat center right 10px;
  color: #2e2e2e;
}

#block-eoilogin .button:hover {
  color: #fff;
  background: #2e2e2e url(../../../images/RightArrow.svg) no-repeat center right 10px;
}

#block-eoilogin .button-right {
  display: inline-block;
  font-family: Sommet;
  font-size: 24px;
  line-height: 29px;
  text-decoration: none;
  padding: 20px 100px 20px 30px;
  background: #ffe600 url(../../../images/RightArrowBlack.svg) no-repeat center right 10px;
  color: #2e2e2e;
}

#block-eoilogin .button-right:hover {
  color: #fff;
  background: #2e2e2e url(../../../images/RightArrow.svg) no-repeat center right 10px;
}
